Information on source package mp4v2

Available versions

ReleaseVersion
jessie2.0.0~dfsg0-3
stretch2.0.0~dfsg0-5
buster2.0.0~dfsg0-6
sid2.0.0~dfsg0-6

Open issues

BugjessiestretchbustersidDescription
CVE-2018-7339vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe MP4Atom class in mp4atom.cpp in MP4v2 through 2.0.0 mishandles ...
CVE-2018-17236vulnerable (no DSA, ignored)vulnerable (no DSA)vulnerablevulnerableThe function MP4Free() in mp4property.cpp in libmp4v2 2.1.0 internally ...
CVE-2018-17235vulnerable (no DSA, ignored)vulnerable (no DSA)vulnerablevulnerableThe function mp4v2::impl::MP4Track::FinishSdtp() in mp4track.cpp in ...
CVE-2018-14446vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableMP4Integer32Property::Read in atom_avcC.cpp in MP4v2 2.1.0 allows ...
CVE-2018-14403vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableMP4NameFirstMatches in mp4util.cpp in MP4v2 2.0.0 mishandles substrings ...
CVE-2018-14379vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableMP4Atom::factory in mp4atom.cpp in MP4v2 2.0.0 incorrectly uses the ...
CVE-2018-14326vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableIn MP4v2 2.0.0, there is an integer overflow (with resultant memory ...
CVE-2018-14325vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableIn MP4v2 2.0.0, there is an integer underflow (with resultant memory ...
CVE-2018-14054vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableA double free exists in the MP4StringProperty class in mp4property.cpp ...

Search for package or bug name: Reporting problems